@import url('https://fonts.googleapis.com/css2?family=Itim&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background-color: #4C3111;
}

.fundo_tela{
    display: flex;
    flex-direction: row;
    gap: 200px;
    align-items: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.tela_principal{
    display: flex;
    flex-direction: column;
    text-align: center;
    background-color: white;
    align-items: center;
    width: 350px;
    height: 570px;
    border-radius: 25px;
}

.fundo_tela h1{
    font-size: 30px;
    padding: 5%;
    border-bottom: solid 2px black;
    width: 100%;
    font-family: "Itim";
}

input{
    margin-right: 180px;
    padding: 10px;
    background-color: black;
    color: white;
    border: none;
    width: 170px;
    height: 30px;
    outline: none;
    font-family: Inter;
}

input::placeholder{
    color: white;
}

.input_email{
    margin-top: 14%;
}

.input_senha{
    margin-top: 8%
}

.linha_email{
    border-top: solid 2px black;
    margin-top: -25px;
}

.tela_caixa_piano{
    margin-right: 180px;
    margin-top: 14%;
    background-color: black;
    width: 170px;
    height: 30px;
    position: relative;
}

.linha_piano{
    border-top: solid 2px black;
    margin-top: -25px;
}


.linha_div{
    border-bottom: solid 2px black;
    margin-top: 15%;
    width: 100%;
}

.linha_senha{
    border-bottom: solid 2px black;
    margin-top: -6px;
}

.tela_caixa_piano_2{
    margin-right: 180px;
    margin-top: 8%;
    background-color: black;
    width: 170px;
    height: 30px;
}


.linha_piano_2{
    border-top: solid 2px black;
    margin-top: -5px;
}


.botao_logar{
    position: relative;
    float: inline-end;
    width: 350px;
    height: 55px;
    margin-top: 56px;
    border-radius: 0px 0px 25px 25px;
    padding-left: 150px;
    font-family: "Inter";
    font-size: 15px;
    border: none;
}

.botao_logar:hover{
    background-color: rgb(182, 180, 180);
}